Delete tags from multiple jobsAsk AIdelete https://api.super.ai/v1/apps/{app_id}/jobs/tagsUse this endpoint to delete tags from specified jobs.Path Paramsapp_idstringrequiredThe universal unique identifier (UUID) of the project from which you want to delete the tags. You can find this in the super.AI dashboard URL of your project.Query ParamscreatedStartDatedateUTC timestamp of the earliest job start date for deleting tagscreatedEndDatedateUTC timestamp of the latest job start date for deleting tagscompletedStartDatedateUTC timestamp of the earliest job completion date for deleting tagscompletedEndDatedateUTC timestamp of the latest job completion date for deleting tagstagsarray of stringsFilter by tags, which are manually set text tags that allow you to label and group your data points for later referencetagsADD stringstatusInarray of stringsFilter by current job status. Available options: SCHEDULED, IN_PROGRESS, FAILED, SUSPENDED, CANCELED, EXPIRED, COMPLETED.statusInADD stringcorrectstringFilter by whether an output has been marked as correct or not by a reviewer. Available options: true, false, and null. null means the job output has not yet been reviewed.reviewedstringFilter by whether the job output has been reviewed. Available options: CORRECT, NOT CORRECT, and REVIEWED.batchIdstringFilter by job batch, i.e., jobs created with a single requestidSearchstringFilter by a specific ID. This searches job IDs, job UUIDs, and metadata IDs.idGreaterThanint32Filter by the highest job ID numberidLowerThanint32Filter by the lowest job ID numberinputPathstringThe path within the input JSON that you want to search. Use {} for root; use the format {a.b.0} to specify a path within the JSON (where 0 is the index number if the input features an array). E.g., if you want to search an input key named vendor that is nested within a product key, specify it using the format {product.vendor}. Must be used together with inputMatchType and inputValue.inputMatchTypestringThe type of search you want to conduct. Possible values: IS, CONTAINS, IS_NOT, CONTAINS_NOT, IS_NOT_EMPTY. Must be used together with inputPath and inputValue.inputValuestringThe search term that you are looking for within your input. Must be used together with inputPath and inputMatchType.responsePathstringThe path within the output JSON that you want to search. Use {} for root; use the format {a.b.0} to specify a path within the JSON (where 0 is the index number if the output features an array). E.g., if you want to search all output values, you can specify this using the format {label.selection.value}. Must be used together with responseMatchType and responseValue.responseMatchTypestringThe type of search you want to conduct. Possible values: IS, CONTAINS, IS_NOT, CONTAINS_NOT, IS_NOT_EMPTY. Must be used together with responsePath and responseValue.responseValuestringThe search term that you are looking for within your output. Must be used together with responsePath and responseMatchType.Body Paramstagsarray of stringsThe tags that you want to deletetagsADD stringResponses 204204 400400Updated 7 months ago